/*)LIBRARY
*/
/*
 * P$MSGBRD - Send Message to Message/Status Board
 */
extern msgbrd();

p$msgbrd(msg, stat)
char *msg;
int *stat;
   {
   int mlen;
   
   mlen = strlen(msg);
   call(msgbrd, 3, stat, msg, &mlen);
   }
